Browse files

update development dependencies

  • Loading branch information...
1 parent d7975da commit aa69c3bdd8e1c53cd52b541469c8f6ee0716816d @mordaroso committed Jul 2, 2012
Showing with 4 additions and 4 deletions.
  1. +2 −2 Gemfile
  2. +2 −2 guard-passenger.gemspec
View
4 Gemfile
@@ -6,10 +6,10 @@ gemspec
gem 'rake'
require 'rbconfig'
-if Config::CONFIG['target_os'] =~ /darwin/i
+if RbConfig::CONFIG['target_os'] =~ /darwin/i
gem 'rb-fsevent', '>= 0.3.2'
gem 'growl', '~> 1.0.3'
-elsif Config::CONFIG['target_os'] =~ /linux/i
+elsif RbConfig::CONFIG['target_os'] =~ /linux/i
gem 'rb-inotify', '>= 0.5.1'
gem 'libnotify', '~> 0.1.3'
end
View
4 guard-passenger.gemspec
@@ -19,8 +19,8 @@ Gem::Specification.new do |s|
s.add_development_dependency 'bundler', '~> 1.1.3'
s.add_development_dependency 'rspec', '~> 2.10.0'
- s.add_development_dependency 'guard-rspec', '~> 0.7.3'
- s.add_development_dependency 'guard-bundler', '~> 0.1.3'
+ s.add_development_dependency 'guard-rspec', '~> 1.1.0'
+ s.add_development_dependency 'guard-bundler', '~> 1.0.0'
s.files = Dir.glob('{lib}/**/*') + %w[LICENSE README.rdoc]
s.require_path = 'lib'

0 comments on commit aa69c3b

Please sign in to comment.